<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000038029454</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/1/17/MENE1901585A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0017</NUM_PARUTION>
<NUM_SEQUENCE>42</NUM_SEQUENCE>
<NOR>MENE1901585A</NOR>
<DATE_PUBLI>2019-01-20</DATE_PUBLI>
<DATE_TEXTE>2019-01-17</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000038029181">JORF n°0017 du 20 janvier 2019</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 17 janvier 2019</TITRE>
<TITREFULL>Arrêté du 17 janvier 2019 fixant le programme d'enseignement commun et optionnel de langues vivantes de la classe de seconde générale et technologique et des classes de première et terminale des voies générale et technologique</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale et de la jeunesse</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'éducation nationale et de la jeunesse,<br/>Vu le code de l'éducation, notamment son article D. 311-5 ;<br/>Vu l'arrêté du 17 janvier 2019 portant abrogation de programmes d'enseignement de la classe de seconde générale et technologique et des classes de première et terminale des voies générale et technologique ;<br/>Vu l'avis du Conseil supérieur de l'éducation des 18 et 19 décembre 2018,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000038029456</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/1/17/MENE1901585A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le programme d'enseignement commun et optionnel de langues vivantes de la classe de seconde générale et technologique et des classes de première et terminale des voies générale et technologique est fixé conformément aux annexes du présent arrêté.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000038029457</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/1/17/MENE1901585A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent arrêté entrent en vigueur à la rentrée scolaire 2019 pour les classes de seconde et de première et à la rentrée 2020 pour la classe terminale.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000038029458</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2019/1/17/MENE1901585A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le directeur général de l'enseignement scolaire est chargé de l'exécution du présent arrêté, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<br/>
<p align="left">Fait le 17 janvier 2019.</p>
<p align="left">Jean-Michel Blanquer</p>
<p>
<font color="#808080">
<em>Nota. - Le présent arrêté et ses annexes seront consultables au Bulletin officiel de l'éducation nationale spécial en date du 22 janvier 2019 sur le site http://www.education.gouv.fr.</em>
</font>
</p>
<br/>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
